> ## Documentation Index
> Fetch the complete documentation index at: https://docs.callers.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a background sound

> Deletes an uploaded background sound and unlinks it from any campaigns that were referencing it. Preset background sounds cannot be deleted.



## OpenAPI

````yaml https://api.callers.ai/openapi-json delete /background-noise/{id}
openapi: 3.0.0
info:
  title: Callers API
  description: API documentation for Callers, providing endpoints for seamless integration.
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.callers.ai
security: []
tags: []
paths:
  /background-noise/{id}:
    delete:
      tags:
        - Background Noises
      summary: Delete a background sound
      description: >-
        Deletes an uploaded background sound and unlinks it from any campaigns
        that were referencing it. Preset background sounds cannot be deleted.
      operationId: BackgroundNoisePublicController_delete
      parameters:
        - name: id
          required: true
          in: path
          description: ID of the background sound to delete
          schema:
            type: string
        - name: x-sub-organization-id
          in: header
          schema:
            type: string
          description: >-
            Optional sub organization ID. Must belong to your main organization
            API key.
      responses:
        '204':
          description: >-
            The background sound was deleted and unlinked from any referencing
            campaigns.
        '400':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - error
                  message:
                    type: string
                  data:
                    type: array
                    items:
                      type: object
        '403':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - error
                  message:
                    type: string
        '404':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - error
                  message:
                    type: string
      security:
        - Authorization: []
components:
  securitySchemes:
    Authorization:
      type: apiKey
      in: header
      name: Authorization

````